gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000851

pnamazu におけるクロスサイトスクリプティングの脆弱性

4.3
2007/04/01 00:00
CVE-2006-6782

JVNDB-2006-000851

pnamazu におけるクロスサイトスクリプティングの脆弱性
概要
全文検索システム Namazu の perl 版プログラムである pnamazu には、クロスサイトスクリプティングの脆弱性が存在します。
想定される影響と対策
ユーザのブラウザ上で任意のスクリプトを実行される可能性があります。
JVNDB-2006-000851は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2006-6782
公表日2006/12/25 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。